.version._84d /* version checker */
{
	color: #000016;
	background-color: #9C37EC;
}

.html
{
	background-color: #FFE6CA;
}

#page
{
	z-index: 1;
	width: 1920px;
	min-height: 1080px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page::before
{
	box-shadow: none;
	top: 36px;
	bottom: 36px;
	width: 1920px;
}

#u249
{
	z-index: 2;
	width: 1367px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#menuu932
{
	z-index: 4;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 240px;
}

#u934
{
	width: 152px;
	padding-bottom: 14px;
}

#u934:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u934:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u936-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u934:hover #u936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u934:active #u936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1157
{
	z-index: 11;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 422px;
}

#u1161
{
	width: 152px;
	padding-bottom: 14px;
}

#u934.MuseMenuActive,#u1161:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1161:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1163-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u934.MuseMenuActive #u936-4,#u1161:hover #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1161:active #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1165
{
	z-index: 18;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 607px;
}

#u1169
{
	width: 152px;
	padding-bottom: 14px;
}

#u1161.MuseMenuActive,#u1169:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1169:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1171-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1161.MuseMenuActive #u1163-4,#u1169:hover #u1171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1169:active #u1171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1173
{
	z-index: 25;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 797px;
}

#u1177
{
	width: 152px;
	padding-bottom: 14px;
}

#u1169.MuseMenuActive,#u1177:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1177:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1179-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1169.MuseMenuActive #u1171-4,#u1177:hover #u1179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1177:active #u1179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1189
{
	z-index: 32;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 984px;
}

#u1193
{
	width: 152px;
	padding-bottom: 14px;
}

#u1177.MuseMenuActive,#u1193:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1193:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1195-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1177.MuseMenuActive #u1179-4,#u1193:hover #u1195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1193:active #u1195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1203
{
	z-index: 39;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 1170px;
}

#u933,#u1158,#u1166,#u1174,#u1190,#u1204
{
	width: 160px;
	min-height: 39px;
	margin-right: -10000px;
}

#u1207
{
	width: 152px;
	padding-bottom: 14px;
}

#u1193.MuseMenuActive,#u1207:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1207:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1207.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1209-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1193.MuseMenuActive #u1195-4,#u1207:hover #u1209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1207:active #u1209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1207.MuseMenuActive #u1209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1211
{
	z-index: 46;
	width: 1147px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u1224
{
	z-index: 49;
	width: 165px;
	margin-bottom: -40px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 26px;
}

#u1212
{
	z-index: 47;
	width: 950px;
	margin-bottom: -28px;
	margin-right: -10000px;
	margin-top: -11px;
	left: 205px;
}

#u1212_clip
{
	width: 950px;
	height: 190px;
}

#u1212_img
{
	margin-top: 12px;
	margin-bottom: -12px;
}

#u7683
{
	z-index: 51;
	width: 372px;
	margin-right: -10000px;
	margin-top: 336px;
	left: 103px;
}

#u7693
{
	z-index: 53;
	width: 137px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 1201px;
}

#u6593
{
	z-index: 55;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 35px;
}

#pamphletu6599
{
	z-index: 57;
	width: 0.01px;
	height: 38px;
	padding-bottom: 811px;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 65px;
}

#u6600
{
	position: absolute;
	width: 249px;
	top: 65px;
}

#u6600popup
{
	z-index: 58;
}

#u6601
{
	z-index: 59;
	width: 247px;
	height: 783px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u6602-76
{
	z-index: 60;
	width: 219px;
	min-height: 765px;
	background-color: transparent;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 19px;
}

#u6602-2,#u6602-3
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u6602-5,#u6602-7,#u6602-9,#u6602-11,#u6602-13,#u6602-15,#u6602-17,#u6602-19,#u6602-21,#u6602-23,#u6602-25,#u6602-27,#u6602-29,#u6602-31,#u6602-33,#u6602-35,#u6602-37,#u6602-39,#u6602-41,#u6602-43,#u6602-45,#u6602-47,#u6602-49,#u6602-51,#u6602-53,#u6602-55,#u6602-57,#u6602-59,#u6602-61,#u6602-63,#u6602-65,#u6602-67,#u6602-69,#u6602-71,#u6602-73,#u6602-74
{
	line-height: 20px;
}

#u6620
{
	z-index: 136;
	width: 146px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 190px;
}

#u6623
{
	position: absolute;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	border-radius: 10px;
	padding-bottom: 10px;
	top: -12px;
	left: -18px;
}

#u6623:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u6623.PamphletThumbSelected
{
	background-color: #562D0F;
	border-radius: 10px;
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u6638-4
{
	z-index: 138;
	width: 146px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 18px;
}

#u6623:hover #u6638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 146px;
	margin: 12px -10000px 0px 0px;
}

#u6623.PamphletThumbSelected #u6638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 146px;
	margin: 12px -10000px 0px 0px;
}

#u6623.PamphletThumbSelected #u6638-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#slideshowu6640
{
	z-index: 142;
	width: 0.01px;
	height: 616px;
	position: relative;
	margin-right: -10000px;
	margin-top: 278px;
	left: 434px;
}

#u6649
{
	position: absolute;
	width: 792px;
	height: 576px;
	background-color: transparent;
}

#u6649popup
{
	z-index: 143;
}

#u6654
{
	z-index: 144;
	width: 792px;
	height: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6654_img
{
	padding: 51px 31px;
}

#u6703
{
	z-index: 146;
	width: 792px;
	height: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6703_img
{
	padding: 131px 152px 131px 153px;
}

#u6712
{
	z-index: 148;
	width: 792px;
	height: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6712_img
{
	padding: 133px 152px 132px;
}

#u6721
{
	z-index: 150;
	width: 792px;
	height: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6721_img
{
	padding: 135px 175px 134px;
}

#u6641
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 260px;
	left: 801px;
}

#u6641popup
{
	z-index: 152;
}

#u6646
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6646_img
{
	margin-left: -5px;
	margin-right: -4px;
}

#u6706
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u6646.SSSlideLinkSelected,#u6706.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6706_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u6715
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u6715_img
{
	margin-left: -5px;
	margin-right: -6px;
}

#u6724
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u6715.SSSlideLinkSelected,#u6724.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u6646_clip,#u6706_clip,#u6715_clip,#u6724_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u6724_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u6656
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 576px;
	left: 312px;
}

#u6656popup
{
	z-index: 161;
}

#u6657-4
{
	z-index: 162;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6709-4
{
	z-index: 166;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6718-4
{
	z-index: 170;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6727-4
{
	z-index: 174;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6665-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 576px;
	left: 693px;
}

#u6665-4popup
{
	z-index: 178;
}

#u6661-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 576px;
	left: 662px;
}

#u6661-4popup
{
	z-index: 182;
}

#u6665,#u6661
{
	color: #999999;
}

#u6648-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 576px;
	left: 762px;
}

#u6648-4popup
{
	z-index: 186;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1920px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

